/* Eric Meyer's Reset CSS v2.0 - http://cssreset.com */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
  margin: 0;
  padding: 0;
}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
  display: block;
}

body {
  line-height: 1;
}

ol, ul {
  list-style: none;
}

blockquote, q {
  quotes: none;
}

blockquote:before, blockquote:after, q:before, q:after {
  content: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

@font-face {
  font-family: ACaslonPro-Regular;
  src: url("../fonts/ACaslonPro-Regular.eot");
  src: url("../fonts/ACaslonPro-Regular.eot?#iefix") format("embedded-opentype"), url("../fonts/ACaslonPro-Regular.woff") format("woff"), url("../fonts/ACaslonPro-Regular.ttf") format("truetype"), url("../fonts/ACaslonPro-Regular.svg#ACaslonPro-Regular") format("svg");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: ACaslonPro-Italic;
  src: url("../fonts/ACaslonPro-Italic.eot");
  src: url("../fonts/ACaslonPro-Italic.eot?#iefix") format("embedded-opentype"), url("../fonts/ACaslonPro-Italic.woff") format("woff"), url("../fonts/ACaslonPro-Italic.ttf") format("truetype"), url("../fonts/ACaslonPro-Italic.svg#ACaslonPro-Italic") format("svg");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: ACaslonPro-Semibold;
  src: url("../fonts/ACaslonPro-Semibold.eot");
  src: url("../fonts/ACaslonPro-Semibold.eot?#iefix") format("embedded-opentype"), url("../fonts/ACaslonPro-Semibold.woff") format("woff"), url("../fonts/ACaslonPro-Semibold.ttf") format("truetype"), url("../fonts/ACaslonPro-Semibold.svg#ACaslonPro-Semibold") format("svg");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: ACaslonPro-Bold;
  src: url("../fonts/ACaslonPro-Bold.eot");
  src: url("../fonts/ACaslonPro-Bold.eot?#iefix") format("embedded-opentype"), url("../fonts/ACaslonPro-Bold.woff") format("woff"), url("../fonts/ACaslonPro-Bold.ttf") format("truetype"), url("../fonts/ACaslonPro-Bold.svg#ACaslonPro-Bold") format("svg");
  font-weight: bold;
  font-style: normal;
}
@font-face {
  font-family: BigCaslon-Medium;
  src: url("../fonts/BigCaslon-Medium.eot");
  src: url("../fonts/BigCaslon-Medium.eot?#iefix") format("embedded-opentype"), url("../fonts/BigCaslon-Medium.woff") format("woff"), url("../fonts/BigCaslon-Medium.ttf") format("truetype"), url("../fonts/BigCaslon-Medium.svg#BigCaslon-Medium") format("svg");
  font-weight: medium;
  font-style: normal;
}
.markdown-body {
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
  text-size-adjust: 100%;
  color: #333;
  overflow: hidden;
  font-family: "ACaslonPro-Regular";
  font-size: 16px;
  line-height: 1.6;
  word-wrap: break-word;
}

.markdown-body a {
  background-color: transparent;
}

.markdown-body a:active,
.markdown-body a:hover {
  outline: 0;
}

.markdown-body strong {
  font-weight: bold;
}

.markdown-body h1 {
  font-size: 2em;
  margin: 0.67em 0;
}

.markdown-body img {
  border: 0;
}

.markdown-body hr {
  box-sizing: content-box;
  height: 0;
}

.markdown-body pre {
  overflow: auto;
}

.markdown-body code,
.markdown-body kbd,
.markdown-body pre {
  font-family: monospace, monospace;
  font-size: 1em;
}

.markdown-body input {
  color: inherit;
  font: inherit;
  margin: 0;
}

.markdown-body html input[disabled] {
  cursor: default;
}

.markdown-body input {
  line-height: normal;
}

.markdown-body input[type="checkbox"] {
  box-sizing: border-box;
  padding: 0;
}

.markdown-body table {
  border-collapse: collapse;
  border-spacing: 0;
}

.markdown-body td,
.markdown-body th {
  padding: 0;
}

.markdown-body * {
  box-sizing: border-box;
}

.markdown-body input {
  font: 13px/1.4 Helvetica, arial, nimbussansl, liberationsans, freesans, clean, sans-serif, "Segoe UI Emoji", "Segoe UI Symbol";
}

.markdown-body a {
  color: #4078c0;
  text-decoration: none;
}

.markdown-body a:hover,
.markdown-body a:active {
  text-decoration: underline;
}

.markdown-body hr {
  height: 0;
  margin: 15px 0;
  overflow: hidden;
  background: transparent;
  border: 0;
  border-bottom: 1px solid #ddd;
}

.markdown-body hr:before {
  display: table;
  content: "";
}

.markdown-body hr:after {
  display: table;
  clear: both;
  content: "";
}

.markdown-body h1,
.markdown-body h2,
.markdown-body h3,
.markdown-body h4,
.markdown-body h5,
.markdown-body h6 {
  margin-top: 15px;
  margin-bottom: 15px;
  line-height: 1.1;
}

.markdown-body h1 {
  font-size: 30px;
}

.markdown-body h2 {
  font-size: 21px;
}

.markdown-body h3 {
  font-size: 16px;
}

.markdown-body h4 {
  font-size: 14px;
}

.markdown-body h5 {
  font-size: 12px;
}

.markdown-body h6 {
  font-size: 11px;
}

.markdown-body blockquote {
  margin: 0;
}

.markdown-body ul,
.markdown-body ol {
  padding: 0;
  margin-top: 0;
  margin-bottom: 0;
}

.markdown-body ol ol,
.markdown-body ul ol {
  list-style-type: lower-roman;
}

.markdown-body ul ul ol,
.markdown-body ul ol ol,
.markdown-body ol ul ol,
.markdown-body ol ol ol {
  list-style-type: lower-alpha;
}

.markdown-body dd {
  margin-left: 0;
}

.markdown-body code {
  font-family: Consolas, "Liberation Mono", Menlo, Courier, monospace;
  font-size: 12px;
}

.markdown-body pre {
  margin-top: 0;
  margin-bottom: 0;
  font: 12px Consolas, "Liberation Mono", Menlo, Courier, monospace;
}

.markdown-body .octicon {
  font: normal normal normal 16px/1 octicons-anchor;
  display: inline-block;
  text-decoration: none;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

.markdown-body .octicon-link:before {
  content: '\f05c';
}

.markdown-body > *:first-child {
  margin-top: 0 !important;
}

.markdown-body > *:last-child {
  margin-bottom: 0 !important;
}

.markdown-body a:not([href]) {
  color: inherit;
  text-decoration: none;
}

.markdown-body .anchor {
  position: absolute;
  top: 0;
  left: 0;
  display: block;
  padding-right: 6px;
  padding-left: 30px;
  margin-left: -30px;
}

.markdown-body .anchor:focus {
  outline: none;
}

.markdown-body h1,
.markdown-body h2,
.markdown-body h3,
.markdown-body h4,
.markdown-body h5,
.markdown-body h6 {
  position: relative;
  margin-top: 1em;
  margin-bottom: 16px;
  font-weight: bold;
  line-height: 1.4;
}

.markdown-body h1 .octicon-link,
.markdown-body h2 .octicon-link,
.markdown-body h3 .octicon-link,
.markdown-body h4 .octicon-link,
.markdown-body h5 .octicon-link,
.markdown-body h6 .octicon-link {
  display: none;
  color: #000;
  vertical-align: middle;
}

.markdown-body h1:hover .anchor,
.markdown-body h2:hover .anchor,
.markdown-body h3:hover .anchor,
.markdown-body h4:hover .anchor,
.markdown-body h5:hover .anchor,
.markdown-body h6:hover .anchor {
  padding-left: 8px;
  margin-left: -30px;
  text-decoration: none;
}

.markdown-body h1:hover .anchor .octicon-link,
.markdown-body h2:hover .anchor .octicon-link,
.markdown-body h3:hover .anchor .octicon-link,
.markdown-body h4:hover .anchor .octicon-link,
.markdown-body h5:hover .anchor .octicon-link,
.markdown-body h6:hover .anchor .octicon-link {
  display: inline-block;
}

.markdown-body h1 {
  padding-bottom: 0.3em;
  font-size: 2.25em;
  line-height: 1.2;
  border-bottom: 1px solid #CCC;
}

.markdown-body h1 .anchor {
  line-height: 1;
}

.markdown-body h2 {
  padding-bottom: 0.3em;
  font-size: 1.75em;
  line-height: 1.225;
  border-bottom: 1px solid #CCC;
}

.markdown-body h2 .anchor {
  line-height: 1;
}

.markdown-body h3 {
  font-size: 1.5em;
  line-height: 1.43;
}

.markdown-body h3 .anchor {
  line-height: 1.2;
}

.markdown-body h4 {
  font-size: 1.25em;
}

.markdown-body h4 .anchor {
  line-height: 1.2;
}

.markdown-body h5 {
  font-size: 1em;
}

.markdown-body h5 .anchor {
  line-height: 1.1;
}

.markdown-body h6 {
  font-size: 1em;
  color: #777;
}

.markdown-body h6 .anchor {
  line-height: 1.1;
}

.markdown-body p,
.markdown-body blockquote,
.markdown-body ul,
.markdown-body ol,
.markdown-body dl,
.markdown-body table,
.markdown-body pre {
  margin-top: 0;
  margin-bottom: 16px;
}

.markdown-body hr {
  height: 4px;
  padding: 0;
  margin: 16px 0;
  background-color: #e7e7e7;
  border: 0 none;
}

.markdown-body ul,
.markdown-body ol {
  padding-left: 2em;
}

.markdown-body ul ul,
.markdown-body ul ol,
.markdown-body ol ol,
.markdown-body ol ul {
  margin-top: 0;
  margin-bottom: 0;
}

.markdown-body li > p {
  margin-top: 16px;
}

.markdown-body dl {
  padding: 0;
}

.markdown-body dl dt {
  padding: 0;
  margin-top: 16px;
  font-size: 1em;
  font-style: italic;
  font-weight: bold;
}

.markdown-body dl dd {
  padding: 0 16px;
  margin-bottom: 16px;
}

.markdown-body blockquote {
  padding: 0 15px;
  color: #777;
  border-left: 4px solid #ddd;
}

.markdown-body blockquote > :first-child {
  margin-top: 0;
}

.markdown-body blockquote > :last-child {
  margin-bottom: 0;
}

.markdown-body table {
  display: block;
  width: 100%;
  overflow: auto;
  word-break: normal;
  word-break: keep-all;
}

.markdown-body table th {
  font-weight: bold;
}

.markdown-body table th,
.markdown-body table td {
  padding: 6px 13px;
  border: 1px solid #ddd;
}

.markdown-body table tr {
  background-color: #fff;
  border-top: 1px solid #ccc;
}

.markdown-body table tr:nth-child(2n) {
  background-color: #f8f8f8;
}

.markdown-body img {
  max-width: 100%;
  box-sizing: border-box;
}

.markdown-body code {
  padding: 0;
  padding-top: 0.2em;
  padding-bottom: 0.2em;
  margin: 0;
  font-size: 85%;
  background-color: rgba(0, 0, 0, 0.04);
  border-radius: 3px;
}

.markdown-body code:before,
.markdown-body code:after {
  letter-spacing: -0.2em;
  content: "\00a0";
}

.markdown-body pre > code {
  padding: 0;
  margin: 0;
  font-size: 100%;
  word-break: normal;
  white-space: pre;
  background: transparent;
  border: 0;
}

.markdown-body .highlight {
  margin-bottom: 16px;
}

.markdown-body .highlight pre,
.markdown-body pre {
  padding: 16px;
  overflow: auto;
  font-size: 85%;
  line-height: 1.45;
  background-color: #f7f7f7;
  border-radius: 3px;
}

.markdown-body .highlight pre {
  margin-bottom: 0;
  word-break: normal;
}

.markdown-body pre {
  word-wrap: normal;
}

.markdown-body pre code {
  display: inline;
  max-width: initial;
  padding: 0;
  margin: 0;
  overflow: initial;
  line-height: inherit;
  word-wrap: normal;
  background-color: transparent;
  border: 0;
}

.markdown-body pre code:before,
.markdown-body pre code:after {
  content: normal;
}

.markdown-body kbd {
  display: inline-block;
  padding: 3px 5px;
  font-size: 11px;
  line-height: 10px;
  color: #555;
  vertical-align: middle;
  background-color: #fcfcfc;
  border: solid 1px #ccc;
  border-bottom-color: #bbb;
  border-radius: 3px;
  box-shadow: inset 0 -1px 0 #bbb;
}

.markdown-body .pl-c {
  color: #969896;
}

.markdown-body .pl-c1,
.markdown-body .pl-s .pl-v {
  color: #0086b3;
}

.markdown-body .pl-e,
.markdown-body .pl-en {
  color: #795da3;
}

.markdown-body .pl-s .pl-s1,
.markdown-body .pl-smi {
  color: #333;
}

.markdown-body .pl-ent {
  color: #63a35c;
}

.markdown-body .pl-k {
  color: #a71d5d;
}

.markdown-body .pl-pds,
.markdown-body .pl-s,
.markdown-body .pl-s .pl-pse .pl-s1,
.markdown-body .pl-sr,
.markdown-body .pl-sr .pl-cce,
.markdown-body .pl-sr .pl-sra,
.markdown-body .pl-sr .pl-sre {
  color: #183691;
}

.markdown-body .pl-v {
  color: #ed6a43;
}

.markdown-body .pl-id {
  color: #b52a1d;
}

.markdown-body .pl-ii {
  background-color: #b52a1d;
  color: #f8f8f8;
}

.markdown-body .pl-sr .pl-cce {
  color: #63a35c;
  font-weight: bold;
}

.markdown-body .pl-ml {
  color: #693a17;
}

.markdown-body .pl-mh,
.markdown-body .pl-mh .pl-en,
.markdown-body .pl-ms {
  color: #1d3e81;
  font-weight: bold;
}

.markdown-body .pl-mq {
  color: #008080;
}

.markdown-body .pl-mi {
  color: #333;
  font-style: italic;
}

.markdown-body .pl-mb {
  color: #333;
  font-weight: bold;
}

.markdown-body .pl-md {
  background-color: #ffecec;
  color: #bd2c00;
}

.markdown-body .pl-mi1 {
  background-color: #eaffea;
  color: #55a532;
}

.markdown-body .pl-mdr {
  color: #795da3;
  font-weight: bold;
}

.markdown-body .pl-mo {
  color: #1d3e81;
}

.markdown-body kbd {
  display: inline-block;
  padding: 3px 5px;
  font: 11px Consolas, "Liberation Mono", Menlo, Courier, monospace;
  line-height: 10px;
  color: #555;
  vertical-align: middle;
  background-color: #fcfcfc;
  border: solid 1px #ccc;
  border-bottom-color: #bbb;
  border-radius: 3px;
  box-shadow: inset 0 -1px 0 #bbb;
}

.markdown-body .task-list-item {
  list-style-type: none;
}

.markdown-body .task-list-item + .task-list-item {
  margin-top: 3px;
}

.markdown-body .task-list-item input {
  margin: 0 0.35em 0.25em -1.6em;
  vertical-align: middle;
}

.markdown-body :checked + .radio-label {
  z-index: 1;
  position: relative;
  border-color: #4078c0;
}

/*
  Do not edit each _sprite.scss manually.
  They are auto-generated.

  You only need to import it here:
*/
/*
SCSS variables are information about icon's compiled state, stored under its original file name

.icon-home {
  width: $icon-home-width;
}

The large array-like variables contain all information about a single icon
$icon-home: x y offset_x offset_y width height total_width total_height image_path;

At the bottom of this section, we provide information about the spritesheet itself
$spritesheet: width height image $spritesheet-sprites;
*/
/*
These "retina group" variables are mappings for the naming and pairing of normal and retina sprites.

The list formatted variables are intended for mixins like `retina-sprite` and `retina-sprites`.
*/
/*
The provided mixins are intended to be used with the array-like variables

.icon-home {
  @include sprite-width($icon-home);
}

.icon-email {
  @include sprite($icon-email);
}
*/
/*
The `retina-sprite` mixin sets up rules and a media query for a sprite/retina sprite.
  It should be used with a "retina group" variable.

The media query is from CSS Tricks: https://css-tricks.com/snippets/css/retina-display-media-query/

$icon-home-group: ('icon-home', $icon-home, $icon-home-2x, );

.icon-home {
  @include retina-sprite($icon-home-group);
}
*/
/*
The `sprites` mixin generates identical output to the CSS template
  but can be overridden inside of SCSS

@include sprites($spritesheet-sprites);
*/
/*
The `retina-sprites` mixin generates a CSS rule and media query for retina groups
  This yields the same output as CSS retina template but can be overridden in SCSS

@include retina-sprites($retina-groups);
*/
/*
  How to use:
  @include retina-sprite(${FILENAME}-group);

  Eg: link.png, link-2x.png

  .link { @include retina-sprite($link-group); }
*/
body {
  font-family: "adobe-garamond-pro","Times New Roman",Serif;
  font-size: 13px;
  color: #5E5E5E;
}

a {
  text-decoration: none;
}

a:visited, a:link {
  color: #5E5E5E;
}

a:hover {
  color: #777777;
}

h1 {
  background-image: url(../images/spritesheets/layout/sprite.png);
  background-position: 0px 0px;
  width: 68px;
  height: 45px;
  width: 68px;
  height: 45px;
  margin: 12px 12px 10px 20px;
  overflow: none;
  text-indent: -1000000px;
}
@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
  h1 {
    background-image: url(../images/spritesheets/layout/sprite-2x.png);
    background-size: 140px 86px;
  }
}

h2 {
  font-family: "adobe-garamond-pro","Times New Roman",Serif;
  font-weight: 400;
  font-size: 13px;
}

h2 span {
  font-weight: 400;
}

hr {
  clear: both;
  margin: 26px 120px 106px 120px;
  border: 0;
  border-top: solid 1px #9E9E9E;
}

/* HEADER */
header {
  position: fixed;
  top: 0px;
  left: 0px;
  background: #ffffff;
  width: 100%;
  height: 67px;
  z-index: 5;
}
header a {
  display: block;
  width: 68px;
  height: 45px;
}

.burger {
  background-image: url(../images/spritesheets/layout/sprite.png);
  background-position: -110px -55px;
  width: 23px;
  height: 15px;
  float: right;
  margin: 8px 21px 15px 0px;
}
@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
  .burger {
    background-image: url(../images/spritesheets/layout/sprite-2x.png);
    background-size: 140px 86px;
  }
}

.burger:hover {
  cursor: pointer;
}

.burgercross {
  background-image: url(../images/spritesheets/layout/sprite.png);
  background-position: -110px -31px;
  width: 23px;
  height: 23px;
}
@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
  .burgercross {
    background-image: url(../images/spritesheets/layout/sprite-2x.png);
    background-size: 140px 86px;
  }
}

/* MENU */
#menu {
  position: fixed;
  top: 67px;
  left: 0px;
  background: #ffffff;
  width: 100%;
  background: rgba(255, 255, 255, 0.85);
  font-size: 46px;
  line-height: 46px;
  height: calc(100% - 67px);
  z-index: 5;
  display: table;
  opacity: 0;
}

#menu div {
  display: table-cell;
  vertical-align: middle;
}

#menu ul {
  padding: 0px 0px 70px 0px;
  max-width: 760px;
  margin: auto;
  display: table;
}

#menu li {
  list-style: none;
  display: block;
  float: left;
  padding-left: 6px;
}

#menu li:after {
  content: " /";
}

#menu li:last-of-type:after {
  content: "";
}

#menu li.break {
  margin-top: 30px;
}

/* FOOTER */
footer {
  position: fixed;
  bottom: 0px;
  left: 0px;
  background: #ffffff;
  width: 100%;
  height: 67px;
  z-index: 5;
}

footer h2 {
  margin-top: 30px;
  margin-left: 24px;
  float: left;
}

.content {
  max-width: 1072px;
  margin: 0px auto;
}

footer .caption {
  max-width: 40%;
  margin-top: 30px;
  margin-right: 24px;
  float: right;
}

/* CORE AREAS */
#wrapper, #projects {
  padding: 57px 0px;
}

#featured, #slideshow, #about, #contact {
  display: table;
  margin-bottom: 24px;
  margin-top: 24px;
}

#featured img {
  max-width: 488px;
  float: left;
  margin-right: 24px;
  margin-left: 24px;
  width: 488px;
}

#featured div {
  max-width: 488px;
  margin-left: 24px;
  float: left;
  line-height: 22px;
}

#about img {
  max-width: 400px;
  float: left;
  margin-right: 24px;
  margin-left: 120px;
  width: 400px;
  margin-top: 8%;
}

#about a {
  color: #111;
}

#about a:hover {
  color: #777777;
}

#about div {
  max-width: 400px;
  margin-left: 24px;
  float: left;
  margin-top: 8%;
  line-height: 22px;
}

#about form div {
  margin: 0;
  padding: 0;
  width: 100%;
}

#about form div label {
  font-family: "adobe-garamond-pro","Times New Roman",Serif;
  font-size: 13px;
  display: block;
  width: 100%;
}

#about #mce-EMAIL {
  font-family: "adobe-garamond-pro","Times New Roman",Serif;
  font-size: 13px;
  width: 100%;
  max-width: 390px;
  border-width: 2px;
  padding: 3px;
  margin-top: 1px;
}

#about #mc-embedded-subscribe {
  font-family: "adobe-garamond-pro","Times New Roman",Serif;
  font-size: 13px;
  color: #111;
  border: solid 1px #111;
  background: transparent;
  margin: 8px 0 0 0;
  padding: 3px 6px 3px 6px;
  float: right;
}

#about #mc-embedded-subscribe:hover {
  border: solid 1px #777777;
  color: #777777;
  cursor: pointer;
}

#contact {
  margin-top: 48px;
}

#contact div {
  margin: 30px auto;
  line-height: 22px;
  width: 220px;
}

#contact div.right {
  margin-left: 24px;
  margin-top: 30px;
  float: left;
}

#featured div h2 {
  font-size: 16px;
  font-weight: 400px;
  margin-top: 0px;
}

#slideshow {
  margin-top: 0px;
  height: calc(100vh - 117px);
  width: 100%;
  vertical-align: center;
}

#slideshow div {
  display: table-cell;
  vertical-align: middle;
  width: 100%;
  height: calc(100vh - 117px);
}

#slideshow img {
  max-width: 832px;
  margin: auto;
  display: block;
}

#arrowholder {
  margin-bottom: 118px;
  margin: 0px, auto 118px auto;
}

.arrow {
  background-image: url(../images/spritesheets/layout/sprite.png);
  background-position: -110px 0px;
  width: 30px;
  height: 30px;
  margin: auto;
}
@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
  .arrow {
    background-image: url(../images/spritesheets/layout/sprite-2x.png);
    background-size: 140px 86px;
  }
}

/* THUMBS */
.thumbs li.first {
  display: none;
}

.thumbs {
  display: table;
  margin: 30px 0px 20px 0px;
  padding: 0px;
  clear: both;
  width: 100%;
}

.thumbs li {
  font-weight: 400;
  font-size: 14px;
  display: block;
  float: left;
  width: 220px;
  height: 147px;
  margin: 24px;
  text-align: center;
}

.thumbs li img {
  width: 220px;
  height: 147px;
  margin-bottom: 6px;
}

/* IMAGE PAGE */
#gallery {
  width: 100%;
  height: 100%;
  overflow: hidden;
}
#gallery a {
  display: block;
}

#rack {
  position: relative;
}

.imageholder {
  margin: 0;
  height: calc(100vh - 67px);
  background-repeat: no-repeat;
  background-position: center;
  float: left;
  background-image: url("../images/core/ajax-loader.gif");
}

.largeimage {
  max-width: 888px;
  margin: 67px auto 0px auto;
  height: calc(100vh - 134px);
  width: 100%;
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
}

#next {
  width: 35%;
  height: 100%;
  position: fixed;
  display: block;
  top: 0;
  left: 70%;
  z-index: 3;
  cursor: none;
}

#back {
  width: 40%;
  height: 100%;
  position: fixed;
  display: block;
  top: 0;
  left: 30%;
  z-index: 3;
  cursor: none;
}

#prev {
  width: 35%;
  height: 100%;
  display: block;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 3;
  cursor: none;
}

.galleryNav {
  height: 100%;
  width: 100%;
  display: block;
  position: fixed;
  z-index: 4;
  top: 0;
  cursor: none;
}

#galleryCursor {
  width: 40px;
  height: 40px;
  display: block;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 1;
}

.baseCursor {
  background: #000000;
}

.prevCursor {
  background-image: url(../images/spritesheets/layout/sprite.png);
  background-position: -41px -46px;
  width: 40px;
  height: 40px;
}
@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
  .prevCursor {
    background-image: url(../images/spritesheets/layout/sprite-2x.png);
    background-size: 140px 86px;
  }
}

.backCursor {
  background-image: url(../images/spritesheets/layout/sprite.png);
  background-position: -69px 0px;
  width: 40px;
  height: 40px;
}
@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
  .backCursor {
    background-image: url(../images/spritesheets/layout/sprite-2x.png);
    background-size: 140px 86px;
  }
}

.nextCursor {
  background-image: url(../images/spritesheets/layout/sprite.png);
  background-position: 0px -46px;
  width: 40px;
  height: 40px;
}
@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
  .nextCursor {
    background-image: url(../images/spritesheets/layout/sprite-2x.png);
    background-size: 140px 86px;
  }
}

@media (max-width: 1292px) {
  .content {
    width: 804px;
    margin: 10px auto;
  }

  #slideshow img {
    width: 680px;
  }

  #featured div {
    max-width: 220px;
  }

  .largeimage {
    max-width: 680px;
  }

  #projects #featured {
    display: none;
  }

  #about img {
    max-width: 350px;
    width: 350px;
    margin-right: 24px;
    margin-left: 24px;
    margin-top: 40px;
  }

  #about div {
    max-width: 350px;
    width: 350px;
    margin-top: 40px;
    margin-left: 24px;
    line-height: 22px;
  }

  #about #mce-EMAIL {
    max-width: 340px;
  }

  .thumbs li.first {
    display: none;
  }

  #menu ul {
    max-width: 680px;
  }
}
@media (max-width: 1024px) {
  .content {
    width: 536px;
    margin: 10px auto;
  }

  #featured img {
    display: none;
  }

  #featured div {
    max-width: 488px;
    margin-top: 20px;
  }

  #slideshow {
    height: 20%;
    margin-top: 40px;
  }

  #slideshow div {
    height: 20%;
  }

  #slideshow img {
    width: 488px;
  }

  .largeimage {
    max-width: 488px;
  }

  #projects #featured {
    display: none;
  }

  #projects {
    padding: 0px;
  }

  #about {
    width: 536px;
  }

  #about img {
    display: block;
    max-width: 488px;
    width: 488px;
    margin-right: auto;
    margin-left: auto;
    float: none;
    margin-top: 40px;
  }

  #about div {
    max-width: 488px;
    margin-right: auto;
    margin-left: auto;
    width: 488px;
    margin-top: 40px;
    float: none;
    line-height: 22px;
  }

  #about #mce-EMAIL {
    max-width: 478px;
  }

  .thumbs li.first {
    display: block;
  }

  .arrow {
    display: none;
  }

  hr {
    margin: 34px 165px 50px 165px;
  }

  #menu {
    font-size: 34px;
  }

  #menu ul {
    padding: 0px 0px 120px 0px;
    max-width: 488px;
  }
}
@media (max-width: 696px) {
  /* HEADER */
  footer .caption {
    display: none;
  }

  #menu {
    font-size: 34px;
    line-height: 46px;
  }

  #menu ul {
    max-width: 220px;
    width: 220px;
    margin: 22px auto 0 auto;
  }

  #menu li.break {
    margin-top: 22px;
  }

  #menu li {
    list-style: none;
    display: block;
    float: none;
    padding-left: 2px;
  }

  #menu li:after {
    display: none;
  }

  .content {
    width: 268px;
    margin: 10px auto;
  }

  #featured div {
    max-width: 220px;
    margin-top: 20px;
  }

  #featured img, #slideshow {
    display: none;
  }

  #about {
    width: 268px;
  }

  #about img {
    display: block;
    max-width: 220px;
    width: 220px;
    margin-right: auto;
    margin-left: auto;
    float: none;
    margin-top: 20px;
  }

  #about div {
    max-width: 220px;
    margin-right: auto;
    margin-left: auto;
    width: 220px;
    margin-top: 20px;
    float: none;
    line-height: 22px;
  }

  #about #mce-EMAIL {
    max-width: 210px;
  }

  .largeimage {
    max-width: 220px;
  }

  .thumbs li.first {
    display: block;
  }

  hr {
    margin: 34px 24px 50px 24px;
  }
}
